/* =Navigation
---------------------------------------------------------------------
nav-container
            width: 360px -> 441px;
            right: 188px -> 173px;
nav
            width: 452px -> 533px;
*/

#navbar-container {
    height: 41px;
    background: url(../../images/navbar-ext.png) repeat-x;
}

#navbar {
    margin: 0 auto;
    width: 1270px;
}

#actionsmenu-container {
    float: right;
    text-align: right;
    font-weight: normal;
    font-size: 12px;
    color: #333333;
    padding-top: 12px;
    padding-right: 20px;
    width: 400px;
    z-index: 990;
}

#select-container {
    /*float: left;*/
    font-weight: normal;
    font-size: 12px;
    color: #333333;
    padding-top: 12px;
    width: 270px;
}
#select-container select {
    width: 250px;
}


#actionsmenu-container a:link { color: #333333; }
#actionsmenu-container a:visited { color: #333333; }
#actionsmenu-container a:active { color: #333333; }
/*#actionsmenu-container a:hover { color: #333333; text-decoration: underline; }*/


#nav-wrapper {
    height: 41px;
    width: 1270px;
    margin: 0 auto;
    padding-right: 5px;
    background: green;
}

#nav-container {
    height: 41px;
    margin: 0 auto;
    position: relative;
    line-height: 1;
}

#nav {
   position: absolute;
   top: 0;
   bottom: 0;
   left: 120px;
   z-index: 999;
   list-style: none;
   height: 41px;
   float: left;
   font-family: Arial,Helvetica,sans-serif;
   border-right: 1px solid #CCCCCC;
}

.nav-end {
    float:left;
    width:1px;
    height:41px;
    background: url(../../images/nav-button.png) no-repeat;
}

#nav li {
   float: left;
   margin-right: 0px;
   background: url(../../images/nav-button-r.png) no-repeat right top;
   font-size: 12px;
}

#nav li.current {
   background-position: right -41px;
}

#nav li a {
   float: left;
   display: block;
   height: 23px;
   padding: 14px 20px 4px 20px;
   background: url(../../images/nav-button.png) no-repeat left top;
   color: #333333;
   text-decoration: none;
   text-align: center;
   font-size: 13px;
   font-weight: bold;
}

#nav li.current a {
   background-position: left -41px;
   color: #0066CC;
}
/* So my drop down doesn't have the white rectangle...
#nav li:hover,
#nav li.sfhover {
    background-position: right -41px;
}
*/

#nav li.current:hover,
#nav li.sfhover.current {
   background-position: left -41px;
}

#nav li:hover a,
#nav li.sfhover a {
   color: #0066CC;
   text-decoration: none;
   background-position: left -83px;
}

#nav li.current:hover a,
#nav li.sfhover.current a {
   background-position: left -41px;
   color: #0066CC;
}

#nav li#nav_home.current {
   background-position: right top;
}

#nav li#nav_home.current a {
   background-position: left top;
   color: #0066CC;
}

#nav li.current#nav_home:hover,
#nav li.current.sfhover#nav_home {
   background-position: right -33px;
}

#nv li.current#nav_home:hover,
#nav li.current.sfhover#nav_home a {
   background-position: left -33px;
   color: #FFF;
}

#nav li ul {
   clear: left;
   position: absolute;
   top: 41px;
   left: -999em;
   z-index: 999;
   width: 161px;
   margin-left: 0px;
   _margin-top: 0; /* IE6 only */
   border: 1px solid #d6d6d6;
   border-top: 0;
   border-bottom: 0;
   list-style: none;
   line-height: 1;
}

/* http://thatnorwegianguy.wordpress.com/2007/03/20/ie7-css-filter-hack/ */
*+html 
#nav li ul {
   margin-top: 0;
}

#nav li li {
   display: inline;
   _display: block;
   float: none;
   _float: left;
   margin: 0;
   font-size: .9167em;
   text-transform: none;
}

#nav li ul ul {
   margin: -31px 0 0 161px;
}

#nav li:hover ul ul,
#nav li.sfhover ul ul {
   left: -999em;
}

#nav li:hover ul,
#nav li li:hover ul,
#nav li.sfhover ul,
#nav li li.sfhover ul {
   left: auto;
}

#nav li li li {
   font-size: 1em;
}

#nav li:hover li a,
#nav li.sfhover li a {
   float: none;
   width: 133px;
   height: auto;
   padding: 10px 14px;
   background: white;
   color: #40066CC;
   font-size: 12px;
   font-weight: bold;
   text-align: left;
   text-decoration: none;
   z-index: 999;
   border-bottom: 1px solid #d6d6d6;
}

#nav li:hover li a {
   height: 12px;
}

#nav li:hover li a:hover,
#nav li.sfhover li a:hover {
   background: #EDEDED;
   color: #0066CC;
}

/*
---------------------------------------------------------------------
Admin Menu
*/

#nav-containerA {
    height: 41px;
    width: 441px;
    margin: 0 auto;
    position: relative;
    line-height: 1;
    right: 173px;
}

#navA {
   position: absolute;
   top: 0;
   bottom: 0;
   right: 0;
   z-index: 999;
   list-style: none;
   width: 533px;
   height: 41px;
   float: left;
   font-family: Arial,Helvetica,sans-serif;
   border-right: 1px solid #CCCCCC;
}

#navA li {
   float: left;
   margin-right: 0px;
   background: url(../../images/nav-button-r.png) no-repeat right top;
   font-size: 12px;
}

#navA li.current {
   background-position: right -41px;
}

#navA li a {
   float: left;
   display: block;
   height: 23px;
   padding: 14px 20px 4px 20px;
   background: url(../../images/nav-button.png) no-repeat left top;
   color: #333333;
   text-decoration: none;
   text-align: center;
   font-size: 13px;
   font-weight: bold;
}

#navA li.current a {
   background-position: left -41px;
   color: #0066CC;
}

#navA li:hover,
#navA li.sfhover {
    background-position: right -41px;
}

#navA li.current:hover,
#navA li.sfhover.current {
   background-position: left -41px;
}

#navA li:hover a,
#navA li.sfhover a {
   color: #0066CC;
   text-decoration: none;
   background-position: left -83px;
}

#navA li.current:hover a,
#navA li.sfhover.current a {
   background-position: left -41px;
   color: #0066CC;
}

#navA li#nav_home.current {
   background-position: right top;
}

#navA li#nav_home.current a {
   background-position: left top;
   color: #0066CC;
}

#navA li.current#nav_home:hover,
#navA li.current.sfhover#nav_home {
   background-position: right -33px;
}

#nv li.current#nav_home:hover,
#navA li.current.sfhover#nav_home a {
   background-position: left -33px;
   color: #FFF;
}

#navA li ul {
   clear: left;
   position: absolute;
   top: 41px;
   left: -999em;
   z-index: 999;
   width: 161px;
   margin-left: 0px;
   _margin-top: 0; /* IE6 only */
   border: 1px solid #d6d6d6;
   border-top: 0;
   border-bottom: 0;
   list-style: none;
   line-height: 1;
}

/* http://thatnorwegianguy.wordpress.com/2007/03/20/ie7-css-filter-hack/ */
*+html 
#navA li ul {
   margin-top: 0;
}

#navA li li {
   display: inline;
   _display: block;
   float: none;
   _float: left;
   margin: 0;
   font-size: .9167em;
   text-transform: none;
}

#navA li ul ul {
   margin: -31px 0 0 161px;
}

#navA li:hover ul ul,
#navA li.sfhover ul ul {
   left: -999em;
}

#navA li:hover ul,
#navA li li:hover ul,
#navA li.sfhover ul,
#navA li li.sfhover ul {
   left: auto;
}

#navA li li li {
   font-size: 1em;
}

#navA li:hover li a,
#navA li.sfhover li a {
   float: none;
   width: 133px;
   height: auto;
   padding: 10px 14px;
   background: white;
   color: #40066CC;
   font-size: 12px;
   font-weight: bold;
   text-align: left;
   text-decoration: none;
   z-index: 999;
   border-bottom: 1px solid #d6d6d6;
}

#navA li:hover li a {
   height: 12px;
}

#navA li:hover li a:hover,
#navA li.sfhover li a:hover {
   background: #EDEDED;
   color: #0066CC;
}